<?php
/**
 * Created by PhpStorm.
 * User: Admin
 * Date: 26.08.2020
 * Time: 14:59
 */

namespace Diamond\Repositories\Template;


use Diamond\Domain\Template\Contracts\TemplateCriteriaInterface;
use Repo\Concrete\AbstractCriteria;

class TemplateCriteria extends AbstractCriteria implements TemplateCriteriaInterface
{
    public static function create()
    {
        return new self;
    }


}